/*body {
    margin-bottom: 500px;
}*/

body, h2 {
    font-family: 'Open Sans', sans-serif;
}

h1, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

a, input[type=submit], button {
    transition: 0.35s all ease;
    display: inline-block;
}


.top-banner {
    background-image: url(img/top-banner-background.jpg);
    min-height: 979px;
    color: white;
}

.top-banner .header {
    background-color: rgba(0,0,0,0.5);
    padding: 20px 0;
}

.top-banner .text {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 36px;
}

.top-banner .fa-phone {
    color: #a6252a;
    font-size: 30px;
    vertical-align: middle;
}

.top-banner .phone a {
    font-size: 41px;
    font-family: 'Montserrat', sans-serif;
    color: white;
    vertical-align: middle;
    margin-left: 20px;
}

.top-banner .phone a:hover {
    color: #a6252a;
}

.top-banner h1 {
    font-size: 39px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    line-height: 46px;
    margin: 30px 0;
}

.top-banner .ctas {
    text-align: center;
    margin: 20px 0 0 0;
}

.top-banner .cta {
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-left: 10px;
}

.top-banner .form-container {
    border: 15px solid rgba(255,255,255,0.1);
    margin: 40px 0;
}

.top-banner .quote-form {
    background-color: #222222;
    text-align: center;
    text-transform: uppercase;
    padding: 23px 0;
}

.top-banner h3 {
    font-size: 30px;
}

.top-banner input {
    display: block;
    margin: 10px auto;
    min-width: 85%;
    min-height: 40px;
    color: white;
}

.top-banner .text-input, .top-banner .comment-input {
    font-size: 12px;
    padding-left: 20px;
}

.top-banner .text-input {
    background-color: #222222;
    border: 1px dotted #a31e23;
}

.top-banner .comment-input {
    background-color: #a31e23;
    border: none;
}

.top-banner .text-input::placeholder, .top-banner .comment-input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

.top-banner .text-input:-ms-input-placeholder, .top-banner .comment-input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: red;
}

.top-banner .text-input::-ms-input-placeholder, .top-banner .comment-input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: red;
}

.top-banner .g-recaptcha>div {
    margin: auto;
}

.top-banner .submit-button {
    font-size: 18px;
    background-color: #145d2f;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    padding: 20px 0;
}

.top-banner .submit-button:hover {
    background-color: #a31e23;
    color: #222222;
}

.top-banner .services {
    position: relative;
    margin-top: 40px;
}

.top-banner .light {
    position: absolute;
    z-index: 2;
    top: -70px;
    right: 36px;
}

.top-banner .red-box {
    background-color: #a31f24;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    padding: 50px 0 36px 0;
}

.top-banner h4 {
    font-size: 35px;
    font-weight: 600;
    background: -webkit-linear-gradient(-90deg, #bf4145 22%, #7a0e12 90%);
    -webkit-background-clip: text;
    -webkit-text-stroke: 10px transparent;
}

.top-banner h5 {
    font-size: 18px;
    font-weight: 600;
}

.top-banner .round-icon {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,50%);
    z-index: 1;
}

.top-banner .grey-box {
    background-color: #343434;
    position: relative;
    padding: 30px 0;
}

.top-banner .round-image {
    margin: 0 20px;
}

.top-banner .box-content {
    display: inline-block;
    vertical-align: middle;
}

.top-banner h6 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}

.top-banner .service-text {
    font-size: 16px;
    font-style: italic;
}

.top-banner .green-box {
    background-color: #145d2f;
    padding: 30px 0;
}

.introduction {
    background-color: #333333;
    color: white;
    text-align: center;
    padding: 46px 0;
}

.introduction h2 {
    font-size: 28px;
    text-transform: uppercase;
}

.introduction .subtitle {
    font-size: 25px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #a31e23;
    margin: 35px auto;
    max-width: 70%;
}

.introduction p {
    font-size: 20px;
}

.red-bar {
    background-color: #a31e23;
    color: white;
    text-align: center;
    padding: 36px 0 55px 0;
}

.red-bar h2 {
    font-size: 25px;
    text-transform: uppercase;
}

.red-bar .subtitle {
    font-size: 20px;
    margin-bottom: 55px;
}

.red-bar h3 {
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.service-banner {
    text-align: center;
}

.service-banner .box {
    min-height: 802px;
    background-repeat: no-repeat;
    background-position: bottom;
}

.service-banner .odd-box {
    color: #363636;
    padding-top: 140px;
}

.service-banner .even-box {
    color: white;
    padding-top: 600px;
}

.service-banner .box-1 {
    background-image: url(img/car.jpg);
}

.service-banner .box-2 {
    background-image: url(img/machine.jpg);
}

.service-banner .box-3 {
    background-image: url(img/truck.jpg);
}

.service-banner .box-4 {
    background-image: url(img/big-truck.jpg);
}

.service-banner h3 {
    font-size: 35px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
}

.service-banner h2 {
    font-size: 20px;
    margin: 0;
}

.green-bar {
    background-color: #145d2f;
    color: white;
    text-transform: uppercase;
    padding: 30px 0;
}

.green-bar h3 {
    font-size: 22px;
    font-weight: 600;
    margin: 0 90px;
}

.green-bar a {
    font-size: 16px;
    font-weight: 600;
    color: white;
    background-color: #a31e23;
    padding: 15px 40px;
}

.green-bar a:hover {
    background: white;
    color: #a31e23;
}

.testimonial {
    background-color: white;
    text-align: center;
    color: white;
    padding: 80px 0 40px 0;
}

.testimonial .box {
    background-color: #a31e23;
    padding-bottom: 30px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.6);
}

.testimonial .box img {
    margin: -20px 0 40px 0;
}

.testimonial h3 {
    font-size: 36px;
    text-transform: uppercase;
}

.testimonial .slide-container {
    padding: 0 100px;
    margin-top: 30px;
}

.testimonial h4 {
    font-size: 18px;
    margin-bottom: 40px;
}

.testimonial p {
    font-size: 14px;
    text-align: center;
    line-height: 2.5;
    margin-bottom: 30px;
}

.slick-dots {
    position: static;
}

.slick-dots li {
    background-color: white;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    margin: 0 30px;
}

.slick-dots li button:before {
    display: none;
}

.bottom-banner {
    background-image: url(img/bottom-banner-background.jpg);
    min-height: 378px;
    color: white;
    text-transform: uppercase;
    padding-top: 100px;
}

.bottom-banner .title {
    text-align: center;
    padding-right: 130px;
}

.bottom-banner h3 {
    font-size: 35px;
    font-weight: 700;
}

.bottom-banner .content {
    text-align: center;
    padding-right: 130px;
}

.bottom-banner .text {
    display: inline-block;
    margin: 40px 30px 0 0;
}

.bottom-banner a {
    font-size: 16px;
    color: white;
    font-weight: 600;
}

.bottom-banner a:hover {
    color:#a31e23;
}

.bottom-banner .enquire {
    background-color: #145d2f;
    padding: 15px 40px;
}

.bottom-banner .enquire:hover {
    background: white;
}

.grey-bar {
    background-color: #333333;
    text-align: center;
    padding: 25px 0;
}

.footer {
    font-size: 12px;
    background-color: #000000;
    color: #ffffff;
    padding: 20px 0;
}

.footer .text span {
    color: #a31e23;
}

.footer .text a {
    color: white;
    pointer-events: none;
}